question bête ?

Discussion dans 'Windows' créé par french28, 13 Janvier 2006.

Statut de la discussion:
Fermée.
  1. Offline
    french28 Touriste
    oui je sais merci je ne suis pas aussi bete que ma question :d mais comme le sp2 est installé, il dit que comme les mise a jour sont + récentes que le sp1 je ne dois pas les installer et je ne sais par conséquence pas les installer..
    french28, 14 Janvier 2006
    #21
  2. Offline
    french28 Touriste
    merci je suis au courant :D
    Mais ils NE peuvent etre installés...
    Il m'ouvre un fichier .doc me disant que comme sp2 est supérieur a sp1 il y a doffice des drivers usb2 alors que ce n'est pas le cas...

    (déso j'ai pas vu ma réponse :s)
    french28, 14 Janvier 2006
    #22
Statut de la discussion:
Fermée.